Subject: Re: Freelancer, Consultant, Contractor and Vendor Invoice Upload Portal - Jayson Escala
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Jayson Escala <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 7 Jul 2022 14:50:38 +0000

Hello Jayson

When we signed your contract, we used a different payment services provider. Now the provider we use for Philippines will pay you in Philippines Pesos only, like the past payments you have been receiving.
Please change your invoice to PHP and send us. We are unable to send you payments in USD.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Jayson Escala <[email-masked]>
Sent: Thursday, July 7, 2022 6:31 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: Freelancer, Consultant, Contractor and Vendor Invoice Upload Portal - Jayson Escala

Hi, Swati.

Here's what is on my contract. Please see attached. Thank you.

On Thursday, July 7, 2022 at 08:45:10 PM GMT+8, Swati Shukla (LSM ACCOUNTS) <[email-masked]> wrote:

Hello Jayson

Please go through the attachment shared by you again. It clearly says that service fee will be paid in US Dollars or Peso based on Company's discretion. It is not mentioned that you will be paid in US dollars only.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Jayson Escala <[email-masked]>
Sent: Thursday, July 7, 2022 6:11 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: Freelancer, Consultant, Contractor and Vendor Invoice Upload Portal - Jayson Escala

Hi, Swati.

I reviewed my contract and it does say that I will get paid in US dollars only. Please see attached.

On Thursday, July 7, 2022 at 02:07:28 PM GMT+8, Swati Shukla (LSM ACCOUNTS) <[email-masked]> wrote:

Hello Jayson

We have received your invoice for the month of July 2022 in USD. I request you to reupload the invoice in PHP. As the payment to you transferred from our end in PHP.

Your final amount is PHP 24000. Please amend and re-upload the invoice.

For future I will request you to confirm the final amount from Ashish before sending the invoice so that you do not have to change the invoice.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Jotform <[email-masked]>
Sent: Saturday, July 2, 2022 2:42 AM
To: Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: Freelancer, Consultant, Contractor and Vendor Invoice Upload Portal - Jayson Escala

[https://cdn.jotfor.ms/assets/img/logo2021/jotform-logo.png]

Freelancer, Consultant, Contractor and Vendor Invoice Upload Portal

Full Name of the Contractor     Jayson Escala
Invoice Number: 1000002
Date of Invoice 02-07-2022
Which entity are you billing to:
LSM E-Commerce Services LLC., Las Vegas, NV, USA
Your E-Mail Address     [email-masked]
Please Upload your Invoice in PDF Format        Invoice June.pdf<https://www.jotform.com/uploads/lsmindia/221508193837056/5325191439028305123/Invoice%20June.pdf>
Please make sure that the invoice meets the required standards
        Yes Meets Standard      No Does Not Meet Standard
Has Your Name   [X]
Has Your Address including Country      [X]
Has your Phone Number   [X]
Has your Email Address  [X]
Has a UNIQUE Invoice Number (Number never used before)  [X]
Has Date of issue of invoice    [X]
Clearly states the date of service      [X]
Clearly specifies the days that are billable    [X]
Clearly has the amount thats billable   [X]
Clearly mentions the currency   [X]
Has Our Company Name Exactly as it appears in your contract     [X]
Has Our Company Address         [X]
Has your Signature - (Digital Signature is Acceptable)  [X]
The Hours / Days / Amount are fully accurate    [X]

        You can edit this submission<https://www.jotform.com/edit/5325191439028305123?utm_source=emailfooter&utm_medium=email&utm_term=221508193837056&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/tables/221508193837056?utm_source=sheetsemailfooter&utm_medium=email&utm_term=221508193837056&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.